bump up versions to 0.8 to build against 3.7.0M2a
diff --git a/plugins/org.eclipse.objectteams.otdt/META-INF/MANIFEST.MF b/plugins/org.eclipse.objectteams.otdt/META-INF/MANIFEST.MF
index 70aeb3c..48bbcb9 100644
--- a/plugins/org.eclipse.objectteams.otdt/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.objectteams.otdt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.objectteams.otdt;singleton:=true
-Bundle-Version: 0.7.1.qualifier
+Bundle-Version: 0.8.0.qualifier
 Bundle-ClassPath: otdtcoreext.jar
 Bundle-Activator: org.eclipse.objectteams.otdt.core.ext.OTDTPlugin
 Bundle-Vendor: %providerName
@@ -11,12 +11,12 @@
  org.eclipse.objectteams.otdt.core.hierarchy
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
  org.eclipse.core.resources,
- org.eclipse.jdt.core;bundle-version="[3.6.0.v_OTDT_r070,3.6.0.v_OTDT_r080)",
+ org.eclipse.jdt.core;bundle-version="[3.7.0.v_OTDT_r080,3.7.0.v_OTDT_r090)",
  org.eclipse.jdt.launching,
  org.eclipse.debug.core,
  org.eclipse.osgi,
  org.eclipse.objectteams.otequinox.branding,
- org.eclipse.objectteams.runtime;bundle-version="[0.7.0,0.8.0)",
+ org.eclipse.objectteams.runtime;bundle-version="[0.8.0,0.9.0)",
  org.eclipse.objectteams.otequinox
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Bundle-ActivationPolicy: lazy